CODELITE_FIX_FILES(1)

NAME
codelite_fix_files - convert a CodeLite project and workspace from the DOS environment to the *nix environment

SYNOPSIS
codelite_fix_files

DESCRIPTION
codelite_fix_files is a trivial script which converts all CodeLite project files (*.project) and workspace files (*.workspace) in the current directory and all its subdirectories from the DOS environment to the *nix environment.

SEE ALSO
codelite(1), codelite-make(1)

CodeLite online documentation ⟨http://codelite.org/LiteEditor/Documentation⟩